buffer_traits< double > Struct Template Reference

`#include <pcl/io/impl/buffers.hpp>`

## Static Public Member Functions

static double | invalid ()
static bool | is_invalid (double value)

## Detailed Description

### template<>
struct buffer_traits< double >

Definition at line 61 of file buffers.hpp.

## Member Function Documentation

## invalid()

static double buffer_traits< double >::invalid | ( |  | ) |

inline static

Definition at line 63 of file buffers.hpp.

## is_invalid()

static bool buffer_traits< double >::is_invalid | ( | double | value | ) |

inline static

Definition at line 64 of file buffers.hpp.

The documentation for this struct was generated from the following file:

- pcl/io/impl/buffers.hpp